@charset "UTF-8";
  /*==============================
	STYLE.CSS
	==============================*/
.l-section__inner{
  padding: 0;
}
.box__wrap{
  padding-top: 40px;
  margin-top: 10px;
}
.-fin{
  position: relative;
  margin-left: -50%;
  margin-right: -50%;
}
.-fin::before{
  content: "";
  display: inline-block;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
  position: absolute;
  top: 25px;
  left: 0;
}
.-fin .h-txt{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
  font-size: 44px;
  text-align: center;
  font-weight: bold;
}
h2{
  color: #000;
  font-weight: bold;
  font-size: 3.4rem;
  text-align: center;
  margin-bottom: 18px;
}
.o-text_lead{
  font-size: 2.0rem;
  font-weight: bold;
  text-align: center;
  margin-bottom: 28px;
}
@media (max-width: 768px) {
  .l-section__inner{
    padding: 10px 15px 0;
  }
  .box__wrap{
    padding: 10px 15px 0;
  }
  .-fin{
    margin-left: 0;
    margin-right: 0;
  }
  .-fin::before {
    top: 10px;
  }
  .-fin .h-txt{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    font-size: 20px;
    text-align: center;
    width: 100%;
  }
  h2{
    font-size: 1.7rem;
    margin-bottom: 8px;
  }
  .o-text_lead{
    font-size: 1.3rem;
    margin-bottom: 14px;
  }
  #eventinfo figure {
    margin: 1em auto;
  }
}
.u-indent>* {
  padding-left: 1.0em;
  text-indent: -1.0em;
}

/*===============
headArea
===============*/
@media (min-width: 769px){
  #eventinfo .p-pageTitle.-eventinfo {
    height: 470px;
    padding-top: 212px;
    background: url(/eventinfo/images/index_bg01.jpg) 50% no-repeat #000;
    background-size: cover;
  }
  #eventinfo .p-pageTitle.-eventinfo .p-pageTitle__text{
    font-size: 2.0rem;
    margin-top: 2px;
  }
}
@media (max-width: 768px) {
  #eventinfo .p-pageTitle.-eventinfo {
    background-image: url(/eventinfo/images/index_bg01_sp.jpg);
  }
}
@media (max-width: 430px) {
  #eventinfo .p-pageTitle.-eventinfo .p-pageTitle__inner{
    padding: 24px 15px;
  }
}

/*===============
p-Table
===============*/
@media (min-width: 769px){
  #eventinfo .p-Table th {
    width: 20%;
    text-align: center
  }
  #eventinfo .p-Table td {
    width: 80%
  }
  #eventinfo .p-Table.p-Table_pad20 td, #eventinfo .p-Table.p-Table_pad20 th {
    padding: 20px
  }
}
#eventinfo .p-Table {
  width: 100%
}
#eventinfo .p-Table td, #eventinfo .p-Table th {
  color: #333;
  box-sizing: border-box;
  border: 1px solid #ccc
}
#eventinfo .p-Table th {
  color: #fff;
  background: #040404;
  vertical-align: middle
}
#eventinfo .p-Table td {
  background: #fff
}
#eventinfo .p-Table td, #eventinfo .p-Table th {
  padding: 20px 30px
}
#eventinfo .p-Table.p-Table_pad1020 td, #eventinfo .p-Table.p-Table_pad1020 th {
  padding: 10px 20px
}
#eventinfo .p-Table div:not(:last-child){
  margin-bottom: 20px;
}
#eventinfo .p-Table .bg-green{
  background-color: #ecfcdc;
}
#eventinfo .p-Table .bg-blue{
  background-color: #dcf6fc;
}
@media (max-width: 768px) {
  #eventinfo .p-Table th {
    padding: 10px;
    font-size: 1.5rem;
    text-align: left
  }
  #eventinfo .p-Table td {
    padding: 12px 20px
  }
  #eventinfo .p-Table td, #eventinfo .p-Table th {
    border-top: none;
    display: block
  }
  #eventinfo .p-Table div:not(:last-child){
    margin-bottom: 12px;
  }
}
/*===============
eventinfo_desc
===============*/
.eventinfo_desc {
  background-image: url(../images/eventinfo_bg.jpg);
  background-position: top;
  background-repeat: no-repeat;
  background-size: cover;
}
.eventinfo_desc__inner {
  margin: 0 auto;
  padding: 80px;
}
.p-eventinfo__title,
.p-eventinfo__text p{
  text-shadow: 0 0 0.6rem #fff;
}
@media (max-width: 768px){
.eventinfo_desc {
    background-image: url(../images/eventinfo_bg_sp.jpg)
  }
  .eventinfo_desc__inner{
    padding: 40px 0 15px;
  }
  .p-eventinfo {
    margin: 10px;
    font-weight: bold;
    text-align: center;
  }
}
@media (min-width: 769px){
  .eventinfo_desc{
    margin: 40px -50% 0;
  }
  .p-eventinfo{
    width: 1024px;
    margin: 0 auto;
  }
  .p-eventinfo__title {
    margin-bottom: 20px;
    font-size: 3.6rem;
    font-weight: 700;
    letter-spacing: .2rem;
    line-height: 1.5;
  }
  .p-eventinfo__text{
    font-size: 1.8rem;
    font-weight: bold;
    text-align: center;
    margin-top: 25px;
  }
}
@media (max-width: 768px){
  .p-eventinfo__title{
    margin-bottom: 15px;
    font-size: 2.2rem;
    font-weight: 700;
  }
  .p-eventinfo__text{
    margin: 0 auto 25px;
    font-size: 1.3rem;
    line-height: 1.8;
  }
}

/*===============
js-slider-layout01
===============*/
@media (min-width: 769px){
#eventinfo .js-slider-layout01{
  width: 990px;
  margin: 0 auto;
  padding-bottom: 50px;
}
}
#eventinfo .js-slider-layout01 .slick-dots {
  text-align: center;
  bottom: 0;
}
#eventinfo .js-slider-layout01 .slick-dots li {
  display: inline-block;
  margin: 0 8px;
}
#eventinfo .js-slider-layout01 .slick-dots li button{
  display: block;
  width: 5px;
  height: 5px;
  margin: 6px;
  font-size: 0;
  padding: 0;
  border: 0;
  outline: none;
  cursor: pointer;
  background: #bfbfbf;
  border-radius: 50%;
}
#eventinfo .js-slider-layout01 .slick-dots li button:before{
  width: 15px;
  height: 15px;
}
#eventinfo .js-slider-layout01 .slick-dots .slick-active button {
  background: #00468c;
}
#eventinfo .js-slider-layout01 .c-slideBtn {
  width: 30px;
  height: 30px;
  background-color: #000;
  cursor: pointer;
  border: none;
  outline: none;
  font-size: 0;
  position: absolute;
  top: 46%;
  z-index: 1;
  transform: translateY(-50%);
}
#eventinfo .js-slider-layout01 .c-slideBtn::before {
  content: '';
  display: block;
  width: 6px;
  height: 6px;
  border: 1px solid #fff;
  border-width: 2px 2px 0 0;
  position: absolute;
  top: 12px;
  transform: rotate(45deg);
}
@media (min-width: 769px){
#eventinfo .js-slider-layout01 .c-slideBtn.-next {
  right: -15px;
}
#eventinfo .js-slider-layout01 .c-slideBtn.-prev {
  left: -15px;
}
#eventinfo .js-slider-layout01 .c-slideBtn.-next::before {
  left: 10px;
}
#eventinfo .js-slider-layout01 .c-slideBtn.-prev::before {
  border-width: 0 0 2px 2px;
  right: 10px;
}
}
@media (max-width: 768px) {
  #eventinfo .js-slider-layout01{
    margin: 0 15px;
    padding-bottom: 30px;
  }
  #eventinfo .js-slider-layout01 .slick-dots li button{
    width: 6px;
    height: 6px;
  }
  #eventinfo .js-slider-layout01 .slick-dots li button:before{
    width: 20px;
    height: 20px;
  }
  #eventinfo .js-slider-layout01 .c-slideBtn {
    width: 25px;
    height: 25px;
    top: 0;
    background-image: none;
  }
  #eventinfo .js-slider-layout01 .c-slideBtn::before {
    content: '';
    display: block;
    width: 5px;
    height: 5px;
    border: 1px solid #fff;
    border-width: 2px 2px 0 0;
    position: absolute;
    top: 10px;
    transform: rotate(45deg);
  }
  #eventinfo .js-slider-layout01 .c-slideBtn.-next {
    right: -15px;
  }
  #eventinfo .js-slider-layout01 .c-slideBtn.-prev {
    left: -15px;
  }
  #eventinfo .js-slider-layout01 .c-slideBtn.-next::before {
    left: 8px;
  }
  #eventinfo .js-slider-layout01 .c-slideBtn.-prev::before {
    border-width: 0 0 2px 2px;
    right: 8px;
  }
}

/*=============================
p-conversionBox(ボタン1カラム)
=============================*/
/* .p-conversionBox .p-conversionBox__list{
  justify-content: center;
}
.p-conversionBox .p-conversionBox__subtitle {
  text-align: center;
} */

/*=============================
p-conversionBox(ボタン2カラム)
=============================*/
.p-conversionBox .p-conversionBox__subtitle {
  display: flex;
  align-items: flex-end;
  justify-content: center;
  margin-bottom: 5px;
  text-align: center;
  font-size: 1.6rem;
  line-height: 1.4;
}
@media screen and (max-width: 768px){
  .p-conversionBox{
    padding: 0 15px
  }
}

/*=============================
p-conversionBox(ボタン共通)
=============================*/
.p-conversionBox a.c-conversionBtn {
  color: #000;
  border-radius: 4px;
  box-shadow: 0px 4px #a1420f;
}
.p-conversionBox .p-conversionBox__list a.c-conversionBtn.-web:before {
  background-image: url(/common/images/icon_mail02.png);
}
@media screen and (max-width: 768px) {
  .p-conversionBox a.c-conversionBtn {
    font-size: 1.666rem;
  }
  .p-conversionBox .p-conversionBox__list a.c-conversionBtn.-web:before {
    top: 20px;
  }
}

/*===============
troubleBox
===============*/
.troubleBox {
  padding: 95px 0;
}
.troubleBox h2 {
  font-size: 4.3rem;
  line-height: 1.5;
}
.innerBox {
  max-width: 1024px;
  margin: 0 auto;
}
.troubleItemInner {
  margin: 60px 0 0;
  padding: 40px 60px;
  background: #fff;
  box-sizing: border-box;
}
.troubleItemInner dl.troubleItem {
  display: flex;
  align-items: center;
  width: 100%;
  padding: 25px 0;
  border-top: 2px dotted #e5e5e5;
  box-sizing: border-box;
  font-size: 1.8rem;
}
.troubleItemInner dl.troubleItem:nth-of-type(1) {
  padding-top: 0;
  border-top: none;
}
.troubleItemInner dl.troubleItem:last-of-type {
  padding-bottom: 0;
}
.troubleSubTtl {
  font-weight: 700;
  font-size: 3rem;
  line-height: 1.5;
  text-align: center;
}
.highlight {
  display: inline-block;
  position: relative;
  background: linear-gradient(transparent 70%, #fffe9b 70%);
  line-height: 1.2;
}
@media screen and (min-width: 769px) {
  .troubleItemInner dl.troubleItem dt {
    width: 85px;
    text-align: center;
  }
  .troubleItemInner dl.troubleItem dt img {
    width: 32px;
  }
  .troubleItemInner dl.troubleItem dd {
    width: 755px;
  }
}
@media screen and (max-width: 768px) {
  .troubleBox {
    padding: 40px 0 45px;
  }
  .troubleBox h2 {
    font-size: 2.3rem;
  }
  .innerBox {
    padding: 0 4%;
    max-width: inherit;
  }
  .troubleBox .conTtl {
    font-size: 2.3rem;
  }
  .troubleItemInner {
    margin: 20px 0 0;
    padding: 20px 15px;
    background: #fff;
    box-sizing: border-box;
  }
  .troubleItemInner dl.troubleItem {
    padding: 15px 0;
    font-size: 1.4rem;
  }
  .troubleItemInner dl.troubleItem dt {
    width: 14%;
    text-align: center;
  }
  .troubleItemInner dl.troubleItem dt img {
    width: 55%;
  }
  .troubleItemInner dl.troubleItem dd {
    width: 80%;
  }
  .troubleInner:after {
    margin: 20px auto 10px;
    border-style: solid;
    border-right: 29px solid transparent;
    border-left: 29px solid transparent;
    border-top: 14px solid #9acc6b;
    border-bottom: 0;
  }
  .troubleSubTtl {
    font-size: 2.2rem;
    line-height: 1.3;
  }
}

.p-lead__text {
  text-align: center;
  font-size: 1.9rem;
  font-weight: 700;
}
@media screen and (max-width: 768px) {
  .p-lead__text {
    text-align: left;
    font-size: 1.6rem;
  }
}